label,
.ico-b,
a.ico-b,
.login-widget span {
    font-family: 'Roboto Condensed', sans-serif;
}

label {
    font-weight: normal;
}

.panel-products img,
.form-control-textarea > table,
.form-control-textarea iframe,
.input-number-div {
    width: 100%;
}

._ecommerce_logo {
    max-width: 220px;
    padding: 0 1.3em;
}

    ._ecommerce_logo:last-child,
    ._ecommerce_footer_logo {
        max-width: 180px;
    }

    ._ecommerce_logo:first-child {
        padding-left: 0;
        border-right: 3px solid #f1f2f6;
    }
/* ============================================== *
 * ABSOLUTE & RELATIVE
 * ==============================================
.ecom-item-header,
 */
.breadcrumb-nav > li,
.form_icon > li > a,
.form-control-textarea > table {
    position: relative;
}

    /*
.ecom-item-header:after,
.ecom-item-header:before,
*/
    .breadcrumb-nav > li:before,
    .breadcrumb-nav > li:after,
    .breadcrumb-nav > li > span:before,
    .breadcrumb-nav > li > span:after,
    .input-number-btn-div,
    .table-quantity.has-error:before,
    .form-control-textarea iframe {
        position: absolute;
    }

    .form_icon > li > a:before,
    .form_icon > li > a:after,
    .ico-form input[type=checkbox]:checked + label:after,
    .product-tabs > li > a:before {
        position: absolute;
        content: "";
        display: inline-block;
    }

/* ============================================== *
 * PRODUCT FILTER
 * ============================================== */
.toggle-next {
    font-size: 1.2em;
}

.input-number-div label {
    line-height: 2.5;
}

.form_icon > li > a,
.btn-div input {
    line-height: 1.42857143;
}

    .form_icon > li > a:before,
    .form_icon > li > a:after {
        top: 2px;
        left: 0;
        height: 17px;
        width: 17px;
        color: #fff;
    }

    .form_icon > li > a:before,
    .breadcrumb-nav > li {
        overflow: hidden;
    }

.form_icon > li > a {
    padding-left: 30px;
    margin-left: -30px;
}

.form_icon > li[class*="Selected"] > a:after {
    left: 1px;
    top: 1px;
    font-size: 14px;
    content: "\f00c";
    line-height: 1.3;
    font-family: 'FontAwesome';
    text-align: center;
}

.form_icon > li[class*="Selected"] > a:after {
    z-index: 2;
}

/* ============================================== *
 * PRODUCT SINGLE ADD
 * ============================================== */
.cart-input-number-div input[type="text"] {
    width: 50px;
    height: 50px;
    padding: 10px;
    line-height: 1;
    text-align: center;
}

.input-number-btn-div {
    width: 34px;
    left: 129px;
}

    .input-number-btn-div * {
        padding: 2px 11px;
        background: rgb(224, 224, 224);
    }

    .input-number-btn-div *,
    .breadcrumb-nav > li,
    .tooltip-holder,
    .input-number-div {
        display: block;
    }

/* ============================================== *
 * SHOPPING CART HEADER
 * ============================================== */
.tooltip-container {
    height: 60px;
    line-height: 1;
}

.tooltip-container-height {
    line-height: 70px;
}

.add-remove-icon {
    height: 26px;
    width: 26px;
    line-height: 26px;
}

/* ============================================== *
 * BREADCRUMBS
 * ============================================== */
.breadcrumb-nav {
    padding-left: 0;
}

    .breadcrumb-nav > li {
        height: 60px;
        float: left;
        width: 33.3%;
        line-height: 60px;
        padding-right: 2%;
        text-overflow: ellipsis;
        white-space: nowrap;
        text-align: center;
    }

        .breadcrumb-nav > li * {
            margin-left: -8%;
        }


.form-control-textarea iframe {
    top: 6px;
    left: 0;
    right: 10px;
}

.table-quantity.has-error:before,
.input-number-btn-div,
.breadcrumb-nav > li:before {
    top: 0;
}

.breadcrumb-nav > li:before,
.breadcrumb-nav > li:after {
    right: 0;
}

.breadcrumb-nav > li:after,
.table-quantity.has-error:before {
    bottom: 0;
}

.table-quantity.has-error:before {
    left: -30px;
    width: 140px;
}

.breadcrumb-nav > li:not(:last-child) > span:before {
    top: -30px;
    right: -47px;
}

.breadcrumb-nav > li:not(:last-child) > span:after {
    bottom: -30px;
    right: -47px;
}

.table-quantity.has-error:before,
.breadcrumb-nav *:before,
.breadcrumb-nav *:after {
    content: "";
}

.breadcrumb-nav > li:before,
.breadcrumb-nav > li:after {
    height: 4px;
}

.breadcrumb-nav > li:not(:last-child):before,
.breadcrumb-nav > li:not(:last-child):after {
    width: 34px;
}

.breadcrumb-nav > li:not(:last-child) > span:before,
.breadcrumb-nav > li:not(:last-child) > span:after {
    width: 60px;
    height: 60px;
}

.breadcrumb-nav > li:before,
.breadcrumb-nav > li > span:before {
    -webkit-transform: translate(0,13px) rotate(67deg);
    -moz-transform: translate(0,13px) rotate(67deg);
    -ms-transform: translate(0,13px) rotate(67deg);
}

.breadcrumb-nav > li:after,
.breadcrumb-nav > li > span:after {
    -webkit-transform: translate(0,-13px) rotate(-67deg);
    -moz-transform: translate(0,-13px) rotate(-67deg);
    -ms-transform: translate(0,-13px) rotate(-67deg);
}

/*
<ul class="breadcrumb-nav text-uppercase border-box text-center">
	<li>
		<span>Howdy</span>
	</li>
	<li class="active">
		<span>What up with</span>
	</li>
	<li>
		<span>Hello</span>
	</li>
</ul>

*/
/* ============================================== *
 * PRODUCT TABS
 * ============================================== */
.product-tabs > li > a:before {
    left: -1px;
    background-color: rgba(95, 94, 94, 0.3);
    width: 1px;
    height: 12px;
    margin-top: 2px;
}

.breadcrumb-nav > li,
.product-tabs:not(.bs) > li > a {
    font-size: 1em;
}

/* ============================================== *
 * FORMS INPUTS, SELECT, TEXTAREA
 * ============================================== */
.form-control-textarea,
.form-control-div select,
.form-control-div textarea,
.form-control-div input[type="text"] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

[class*="-group-lg form-control-div"] select,
[class*="-group-lg form-control-div"] input[type="text"] {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

    [class*="-group-lg form-control-div"] input[type="text"] + .form-control-feedback {
        width: 46px;
        height: 46px;
        line-height: 46px;
    }

.form-control-textarea {
    min-height: 250px;
    position: relative;
    overflow: hidden !important;
}

    .form-control-textarea *,
    .form-control-textarea iframe {
        min-height: 230px;
        border: 0px transparent;
    }

.sfFocused + .form-control-textarea,
.form-control-div textarea:focus,
.form-control-div input[type="text"]:focus,
.form-control-div select:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

input[type="text"]:-ms-input-placeholder {
    color: #999;
}

input[type="text"]::-webkit-input-placeholder {
    color: #999;
}

.table-quantity.has-error:before,
.has-error input[type="text"],
.form-control-textarea.has-error,
.form-error + .input-group input[type="text"],
.has-error.form-control-div input[type="text"] {
    background-color: #f2dede;
}

.table-quantity.has-error input[type="text"],
.form-control-div.has-error input[type="text"],
.form-control-textarea.has-error,
.form-control-div.has-error input[type="text"]:focus {
    border-color: #a94442;
}

    .form-control-div.has-error input[type="text"]:focus {
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    }

.table-quantity.has-error *,
.has-error.form-control-div *,
.color-error {
    color: #a94442;
}

.form-error + .input-group input[type="text"]:-ms-input-placeholder {
    color: #a94442;
}

.has-error input[type="text"]:-ms-input-placeholder {
    color: #a94442;
}

.has-error input[type="text"]::-webkit-input-placeholder {
    color: #a94442;
}

.has-success.form-control-div input[type="text"]:focus {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.has-success.form-control-div * {
    color: #3c763d;
}

.btn-div input {
    padding: 6px 12px;
}
/*
.input-number-div input[type="submit"] {
    padding: 10px 20px;
}
.input-number-div input[type="submit"],
*/
.btn-div input {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}

.form-control-select label,
.btn-div input {
    font-size: 14px;
}

.form-group:not([class*="-lg"]) .form-control-feedback {
    top: 25px;
}

.form-group-lg .form-control-feedback {
    top: 31px;
}

/* ============================================== *
 * COMMENTS FORMS
 * ============================================== */
.comments-avatar {
    width: 7%;
    margin-right: 2%;
}

.form-control-select select {
    width: 80%;
    margin: auto;
}

.comments-textarea {
    width: 90%;
}

/* ============================================== *
 * BACKGROUND COLORS & COLORS
 * ============================================== */
.breadcrumb-nav > .none:not(.active) > span:before,
.breadcrumb-nav > .none:not(.active) > span:after,
.breadcrumb-nav > .none:not(.active) + li > span:before,
.breadcrumb-nav > .none:not(.active) + li > span:after,
.breadcrumb-nav > li.active:not(:last-child) > span:before,
.breadcrumb-nav > li.active:not(:last-child) > span:after,
.breadcrumb-nav > li.active + li:not(:last-child) > span:before,
.breadcrumb-nav > li.active + li:not(:last-child) > span:after,
.breadcrumb-nav > li,
.table-quantity.has-error input[type="text"],
.ecommerce-header {
    background-color: #fff;
}

    .breadcrumb-nav > li:not(:last-child):before,
    .breadcrumb-nav > li:not(:last-child):after {
        background-color: #f1f2f6;
    }

    .breadcrumb-nav > li.active,
    .breadcrumb-nav > li:not(:last-child) > span:before,
    .breadcrumb-nav > li:not(:last-child) > span:after,
    .breadcrumb-nav > li.active *,
    .btn-number:not(:first-child),
    .active {
        background-color: #dedfe3;
    }

.product-tabs > li:hover,
.product-tabs:not(.bs) > li.active > a {
    background-color: #e0e0e0;
}

.ecommerce-footer {
    background-color: #484848;
}

/*
.input-number-div input[type="submit"],
*/
.form_icon > li[class*="Selected"] > a:before {
    background-color: #337ab7;
}

/*
.login-widget > li *:hover {
	color: rgba(255, 255, 255, 0.8);
}
*/
/* ============================================== *
 * BORDER RADIUS
 * ============================================== */

/*
.input-number-div input[type="submit"],
*/
[class*="btn-div"] input {
    border-radius: 4px;
}

.breadcrumb-nav > li:before,
.breadcrumb-nav > li:after {
    border-radius: 2px;
}

.panel-ecommerce,
.input-number-btn-div *,
.product-tabs:not(.bs) > li * {
    border-radius: 0;
}

/* ============================================== *
 * BORDERS
 * ============================================== */
.panel-ecommerce {
    border: 2px solid #d1d2d4;
}

.form_icon > li > a:before,
/*
[class*="input-number-"] input[type="text"],
*/
.add-remove-icon,
.border-1-solid,
.cart-input-number-div input[type="text"],
.input-number-btn-div button {
    border: 1px solid #d1d2d4;
}

.btn-div input,
[class*="input-number-"] input:not([type="text"]) {
    border: 1px solid transparent;
}

.border-right-after:after {
    border-right: 1px solid #ddd;
}

.border-top {
    border-top: 1px solid #ddd;
}

    .border-top._ecom {
        border-top-width: 3px;
    }

.ecommerce-header,
.ecommerce-shopping-cart > table tr,
.ecommerce-checkout-table > table tr,
.panel-products img,
.border-bottom {
    border-bottom: 1px solid #ddd;
}

.toggle-next {
    border-bottom: 1px solid #eee;
}

.panel-products,
.checkbox-list > li {
    border: 1px solid #ddd;
}

.ecommerce-checkout-table tr > tb {
    border-bottom-width: 0;
}

.br3 {
    border-right-width: 3px;
}

.btn-div input,
.product-tabs:not(.bs) > li * {
    border: 0;
}

.login-widget > li *,
.login-widget > li input[type="submit"]:focus,
.form-control-textarea * {
    border-width: 0;
}

.radius-l-0,
.input-group-lg > .input-group-btn > .radius-l-0,
.input-group input[type="text"]:last-child,
.input-group-addon:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.input-group-addon:first-child,
.input-group input[type="text"]:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.checkbox-list > li {
    padding: 10px 15px;
    margin-bottom: -1px;
}

    .checkbox-list > li:first-child {
        border-top-right-radius: 6px;
        border-top-left-radius: 6px;
    }

    .checkbox-list > li:last-child {
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
    }


/* ============================================== *
 * REMOVE HIDDEN
 * ============================================== */
.input-number-div input[type="submit"],
.input-number-div input[type="text"],
.input-number-div label {
    padding: 0 !important;
    visibility: hidden;
    display: none;
}

.fadeInBlocks {
    opacity: 0;
}

/* ============================================== *
 * TOOLTIP
 * ============================================== */
.tooltip-holder {
    position: relative;
    margin-bottom: 8px;
}

span[tooltip]:after {
    position: absolute;
    content: attr(tooltip);
    top: 3px;
    right: 30px;
    color: #fff;
    padding: 5px .6em;
    border-radius: 6px;
    white-space: nowrap;
    visibility: hidden;
    font-size: 12px !important;
}

.tooltip-holder:hover > span[tooltip]:after {
    visibility: visible;
    -moz-transition: visibility 0s linear .3s;
    transition: visibility 0s linear .3s;
}

/* ============================================== *
 * ECOMERCE PAYMENT OPTIONS
 * ============================================== */
[class*="checkout_sprite_"]:after {
    content: "";
    background: url('../Images/Ecommerce/ecommerce-payment-cards.png') no-repeat;
    background-color: transparent;
    display: block;
    height: 30px;
    margin: -8px auto auto 29px;
}

.checkout_sprite_creditcards:after {
    background-position: 0 0;
    width: 196px;
}

.checkout_sprite_paypal:after {
    background-position: -201px 0;
    width: 44px;
}

/* ============================================== *
 * CUSTOMERS ALSO VIEWED
 * ============================================== */
.customers-also-viewed,
.full-outside-container {
    margin-right: -100%;
    margin-left: -100%;
    padding-right: 100% !important;
    padding-left: 100% !important;
    width: 300%;
}

.customers-also-viewed {
    margin-bottom: -3.1em;
}

/* ============================================== *
 * JUST FOR YOU IOS
 * ============================================== */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select,
    textarea,
    input {
        font-size: 16px;
    }
}
/* ============================================== *
 * MOBILE QUERY
 * ============================================== */
@media all and (max-width: 480px) {

    .checkout-details-btn > span {
        font-size: 1em;
    }

    .cart-input-number-div input[type="text"] {
        height: 40px;
        width: 40px;
    }
}

@media all and (max-width: 767px) {


    ._ecommerce_logo {
        max-width: 180px;
    }

    .aside-panel-header > .aside-panel-close.panel-open {
        padding-left: 53%;
    }

    .panel-open .aside-panel-container {
        width: 53%;
    }

    .input-number-btn-div {
        top: 50%;
        left: 50%;
    }

    .input-number-btn-div {
        margin-left: 17px;
    }

    table > tbody > tr > td[class*=col-][class*=single-line] > div.inside-td {
        line-height: 1.3;
    }
}


@media all and (min-width: 768px) {

    .form-control-select select {
        float: right;
    }
    /*
	.input-number-price {
		margin-bottom: -52px
	}
*/
    /* COMMENTS ARROW */
    .arrow:after,
    .arrow:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-color: transparent;
    }

    .arrow.left:before {
        left: 0px;
        top: 30px;
        border-right-color: inherit;
        border-width: 16px;
    }

    .arrow.left:after {
        left: 1px;
        top: 31px;
        border-right-color: #FFFFFF;
        border-width: 15px;
    }

    .arrow.left:after,
    .arrow.left:before {
        border-left: 0;
    }
}

/* ================================== *
 * MOBILE SIDEBAR
 * ================================== */

@media all and (max-width:991px) {

    .form_icon {
        /*margin-left: -3em;*/
    }

        .form_icon > li > a:before,
        .form_icon > li > a:after {
            /*content:none;*/
        }



        .form_icon > li {
            border-bottom: 1px solid #ccc;
        }

            .form_icon > li > a {
                font-size: 1.1em;
                line-height: 1.8;
            }

    /* SIDEBAR */
    [class*="aside-panel-c"] {
        top: 0;
        left: 0;
        height: 100%;
    }

    .aside-panel-close {
        z-index: 300;
        position: fixed;
        top: 322px;
        height: 30px;
        text-decoration: none;
        cursor: pointer;
        -webkit-transition-delay: .1s;
        transition-delay: .1s;
        -webkit-transition: .3s .3s ease;
        transition: .3s .3s ease;
    }

        .aside-panel-close > span {
            font-size: 1.3em;
            height: 30px;
            min-width: 30px;
        }

    .aside-panel {
        visibility: hidden;
        -webkit-transition: visibility 0s 0.6s;
        transition: visibility 0s 0.6s;
    }

        .aside-panel.panel-open {
            visibility: visible;
            -webkit-transition: visibility 0s 0s;
            transition: visibility 0s 0s;
        }

    .aside-panel-close,
    .aside-panel-container {
        background: #dbe2e9;
    }

    .aside-panel-container {
        z-index: 999999;
        position: fixed;
        width: 30%;
        transition-property: transform;
        transition-duration: 0.3s;
        transition-delay: 0.3s;
        transform: translate3d(-100%, 0, 0);
        padding: 0 !important;
    }

    .panel-open .aside-panel-container {
        transform: translate3d(0, 0, 0);
        transition-delay: 0s;
        overflow-y: auto;
    }

    .aside-panel-content {
        width: 100%;
        margin: 0 auto;
        padding: 2em 1em;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .aside-panel-content,
    .aside-panel-container {
        background: white !important;
    }

    .aside-panel-close.panel-open {
        padding-left: 30%;
        transition: all .3s ease;
    }


    .hidden-xs, table td[class*=col-][class*=hidden-xs], .text-xs-hide {
        display: block;
    }

    .table-quantity.has-error:before {
        content: none;
    }

    .ecommerce-shopping-cart > table:not(.dummy) tr {
        border-bottom: 0 solid transparent;
    }

    .panel-ecommerce .table-bordered > tbody > tr > th,
    .ecommerce-shopping-cart > table > thead > tr {
        display: none;
        visibility: hidden;
    }

    .panel-ecommerce .table-bordered > tbody > tr > td:before,
    .panel-ecommerce .table-bordered > tbody > tr,
    .ecommerce-shopping-cart > table > tbody > tr {
        display: block;
    }

    .panel-ecommerce .table-bordered > tbody > tr,
    .ecommerce-shopping-cart {
        overflow: hidden;
    }

        .ecommerce-shopping-cart tbody > tr:not(:first-child) > td {
            padding-top: 13px;
        }

    tbody > tr:not(:first-child) > td.product-title-link {
        position: relative;
    }

        tbody > tr:not(:first-child) > td.product-title-link:before {
            position: absolute;
            content: "";
            top: 0;
            left: 0;
            right: -990px;
            height: 1px;
            background: #ddd;
        }

    .panel-ecommerce .table-bordered > tbody > tr > td:first-child:before,
    .panel-ecommerce .table-bordered > tbody > tr > td:not(:first-child):not(:last-child):before {
        font-weight: bold;
        padding: 10px;
        width: 108%;
        margin: -10px -10px 10px -10px;
        border-bottom: 1px solid #ddd;
    }

    .panel-ecommerce .table-bordered > tbody > tr > td:first-child:before {
        content: "Code";
    }

    .panel-ecommerce .table-bordered > tbody > tr > td:not(:first-child):not(:last-child):before {
        content: "Description";
    }

    .panel-ecommerce .table-bordered > tbody > tr > td {
        width: 100%;
    }

    .panel-ecommerce .table-bordered > tbody > tr > td,
    table > tbody > tr > td[class*=col-][class*=col-xs-] {
        float: left !important;
    }

        table > tbody > tr > td[class*=single-line] > div,
        table > tbody > tr > td[class*=col-][class*=col-xs-]:not(.single-line) {
            line-height: 70px;
        }

    /* END */
}

/* ========================================== *
 *  MIN-WIDTH: 992px
 * ========================================== */
@media (min-width: 992px) {

    .col-md-30 {
        width: 30%;
    }

    .tooltip-top > span[tooltip]:after {
        top: -15px;
    }

    .tooltip-bottom > span[tooltip]:after {
        top: 15px;
    }
}
